PIERRE COMPUTER COMPANY █
PROJECT: THEME

~~~

CONTACT: SUPPORT@PIERRE.CO
LOCATION: USA
STATUS: ONLINE
OPEN POSITIONS: [Systems Engineer](https://pierre.computer/careers/systems-engineer)

~~~

Overview:
 - Light and dark themes for Visual Studio Code, Cursor, Zed, and Shiki.
 - Built for [Diffs.com](https://diffs.com)

~~~

Usage:

 VS Code / Cursor:
  1. Install "Pierre Theme" from the Extensions marketplace
  2. Cmd+Shift+P > "Color Theme" > select Pierre Light or Pierre Dark

 Shiki / npm:
  npm install @pierre/theme

  import pierreDark from '@pierre/theme/pierre-dark'
  import pierreLight from '@pierre/theme/pierre-light'

  Available themes:
   - @pierre/theme/pierre-dark
   - @pierre/theme/pierre-light
   - @pierre/theme/pierre-dark-vibrant   (Display P3)
   - @pierre/theme/pierre-light-vibrant  (Display P3)

 Zed:
  Install "Pierre" from the Zed extension registry
